- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- name : kmod_struct, cacheNode, sysctl_args, sysctl_entry, mpi_mbox
- name_l_ : sysctl_args
- name_r_ : sysctl_args
- namelen : sysctl_args
- namelen_l_ : sysctl_args
- namelen_r_ : sysctl_args
- nbyte : read_args, write_args
- nbyte_l_ : read_args, write_args
- nbyte_r_ : read_args, write_args
- net : device
- new : sysctl_args
- new_l_ : sysctl_args
- new_r_ : sysctl_args
- newlen : sysctl_args
- newlen_l_ : sysctl_args
- newlen_r_ : sysctl_args
- next : fileSystem, vfs_mountPoint, fileDescriptorStruct, ubthread_mutex_list, ubthread_cond_list, ubthread_list, taskStruct, kmod_struct, directoryList, cacheNode, sysctl_entry, device_node, sdeWindows, mpi_mbox, mpi_message, memDescriptor, nicBuffer, devfs_devices
- Next : _item_t
- nextBlock : blockAllocationTableEntry
- nic : lncInfo
- nrdre : lncInfo
- nsize : obreak_args
- nsize_l_ : obreak_args
- nsize_r_ : obreak_args
- ntdre : lncInfo
- numPartitions : ubixDiskLabel